Subject: Re: NWB2SEP - Request for Screening
From: "Rita Becker" <[email-masked]>
To: "Linda C. Kah" <[email-masked]>
Date: Mon, 15 Apr 2002 08:48:06 -0600

If you could scan the maps and send PDF that would be great! If other agencies got theirs, it really sounds like a case of missing mail.
Thanks,
Rita
  ----- Original Message ----- 
  From: Linda C. Kah 
  To: Rita Becker 
  Sent: Monday, April 15, 2002 8:32 AM
  Subject: Re: NWB2SEP - Request for Screening

  Hi Rita --

  I have e-mailed the other permitting agencies to see when they received the mailed packages. I know I received a FAX from David Sateana (NIRB) saying that theu application had arrived on April 2. What can I do to get my permitting underway given the late arrival of this package (that included both maps and payment -- 50$ CND traveller's check). Can I fax to you the pertinent map information? Or scan the pertinent map areas and send them to you as PDF files?

  Thanks for your help.

  -Linda

    Hi Linda,
    I keep checking every day, but We still have NOT received any mail package! Mail is slow to Nunavut, but this is definitely taking awhile.
    Rita

    ----- Original Message -----
    From: <mailto:[email-masked]>Linda C. Kah
    To: <mailto:[email-masked]>Rita Becker
    Sent: Friday, April 05, 2002 6:43 AM
    Subject: Re: NWB2SEP - Request for Screening

    Dear Rita --

    Thank you for updating me on my file. On March 15, I faxed my application. On that same day, I placed the full application (with maps) in the mail. Does the absence of maps in my file mean that you have not received the posted package?

    Thank you,

    -Linda Kah

    Hi Gladys,
    Another request for screening. As stated in the letter, we're still missing the maps. I'll let you know when I'm finished uploading this stuff onto the ftp site.

    Rita Becker
    Licensing Administrator
    Nunavut Water Board
    Phone: 867-360-6338
    Fax: 867-360-6369

    Attachment converted: Night Heron:020402sepnirbscreening-OLAE.doc (WDBN/MSWD) (000160BD)

    ************************************
    Dr. Linda C. Kah
    Assistant Professor - Carbonate Sed/Strat
    Department of Geological Sciences
    University of Tennessee
    Knoxville, TN 37996

    PH: (865) 974-6399
    FX: (865) 974-2368
    [email-masked]

    ************************************

  ************************************
  Dr. Linda C. Kah
  Assistant Professor - Carbonate Sed/Strat
  Department of Geological Sciences
  University of Tennessee
  Knoxville, TN 37996

  PH: (865) 974-6399
  FX: (865) 974-2368
  [email-masked]

  ************************************